001-debian-changes.patch
002-fix-spelling-error-xl_intcode.c.patch
003-fix-return-for-clang.patch
004-fix-missing_type.patch
005-fix-no-pth.patch
006-server-Makefile.in-add-FLAGS.patch
007-ImmModules-cce-Makefile.in-add-FLAGS.patch
008-ImmModules-turbo-Makefile.in-add-FLAGS.patch
009-ImmModules-cce-inputs-Makefile.in-add-FLAGS.patch
010-client-Makefile.in-add-FLAGS.patch
